package gov.va.med.cds.response.sequencer;

import gov.va.med.cds.exception.AbstractCdsBaseException;
import gov.va.med.cds.exception.ErrorCodeEnum;

public class SequencerException extends AbstractCdsBaseException
{
    private static final long serialVersionUID = 5045276574058727802L;


public SequencerException(ErrorCodeEnum errorCode)
  {
    super(errorCode);
  }


  public SequencerException(ErrorCodeEnum errorCode, String... customMsgValues)
  {
    super(errorCode, customMsgValues);
  }


  public SequencerException(ErrorCodeEnum errorCode, Throwable cause, String... customMsgValues)
  {
    super(errorCode, cause, customMsgValues);
  }

}
